@charset "UTF-8";

/*===============================
common
===============================*/
img {
	width: 100%;
}

.component-block {
	padding-top: 50px;
}


/* pc */
@media (min-width: 768px) {
	.content-wrap {
		margin: 0 auto;
		padding-bottom: 30px;
		width: 640px;
		background: #FFF;
		box-shadow: 16px 0px 15px -15px rgb(0 0 0 / 50%), -16px 0px 15px -15px rgb(0 0 0 / 50%);
	}

	body {
		width: 100%;
		background: url(https://d2w53g1q050m78.cloudfront.net/cosmecollegecom/uploads/hiritu/hrt-brsm01-arr/img/bg_pc.webp) no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}

	#pageTop p {
		padding-left: 8px;
	}
}

/*===============================
cv
===============================*/

.btn_other_01 {
	top: 78.5%;
	left: 6.6%;
	width: 88.9%;
}


/* single buy  */



/* pc */
@media (min-width: 768px) {
	.ov {
		transition: 200ms;
	}

	.ov:hover {
		opacity: .8;
		transition: 200ms;
	}
}